Brocade Fibre Channel Networking Community

Expand all | Collapse all

FoS Compatibility

  • 1.  FoS Compatibility

    Posted 01-22-2013 01:34 AM

    Dear All,

    I need your support for the following problem.

    I have a SAN Fabric with 4 Brocade Switches:

    ID: 2 (Principal)
    Model: Brocade 200E
    FoS: 5.0.1b (upgradable to 6.2.2f)

    ID: 1
    Model: 3800
    FoS: 3.1.2a (upgradable to 3.2.1c)

    ID 51
    Model: Brocade 300
    FoS: 6.1.0a (upgradable to 7.x)

    ID 100
    Model: Brocade 300
    FoS: 6.2.0a (upgradable to 7.x)

    Is it possible to have these switches with different FoS in the same fabric?
    Do you know if there are some compatibility issues?

    Thank you.


    Guido.


    #BrocadeFibreChannelNetworkingCommunity


  • 2.  Re: FoS Compatibility

    Posted 01-22-2013 03:50 AM

    Hi,

    Brocade 3800 reached EOSL a few years ago, so it does not appear in any compatibility matrix since it is not supported anymore. On the other hand, all the FOS releases mentioned are a little bit too old, anything below v6.2.1 should not be used...

    Once said this, connectivity between Brocade 200E and 300 should not be an issue (although I do recommend you to upgrade FOS on both switchs to 6.2.2f and 6.4.3b respectively). When it comes to 3800, I cannot guarantee that it will work, but you can try, I reckon that the switchs will merge but with such a difference of versions, anything  could happen...

    Rgds


    #BrocadeFibreChannelNetworkingCommunity